import React from "react";
import ProfileMyComponent from "../../components/profile-my/profile-my.component";
import ProfileShopsContainer from "../../components/profile-shops/profile-shops.container";

export default function ProfilePage() {
  return (
    <div>
      <ProfileMyComponent />
      <ProfileShopsContainer />
    </div>
  );
}
